[youtubei.js](../../../README.md) / [Parser](../README.md) / parseRR

# Function: parseRR()

> **parseRR**(`actions`): [`ObservedArray`](../../Helpers/type-aliases/ObservedArray.md)\<[`ReloadContinuationItemsCommand`](../../../classes/ReloadContinuationItemsCommand.md) \| [`AppendContinuationItemsAction`](../../YTNodes/classes/AppendContinuationItemsAction.md)\>

## Parameters

• **actions**: [`RawNode`](../../APIResponseTypes/type-aliases/RawNode.md)[]

## Returns

[`ObservedArray`](../../Helpers/type-aliases/ObservedArray.md)\<[`ReloadContinuationItemsCommand`](../../../classes/ReloadContinuationItemsCommand.md) \| [`AppendContinuationItemsAction`](../../YTNodes/classes/AppendContinuationItemsAction.md)\>

## Defined in

[src/parser/parser.ts:716](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L716)
